Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 17:15:04 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto"><div>Hi,<div dir="auto"><br></div>
<div dir="auto">No problem, I have already collected it. I would like to return some cloths to the shop, may I ask you a document I need to fill in please? </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto">Urszula </div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Il Ven 8 Lug 2022, 21:11 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; ha scritto:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Urszula,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please note that order No. (9576936682 ) has been collected from the store on  7/7/22 8:58 PM.<span style="white-space:pre-wrap">    </span><br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588495